body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.jpg) repeat-x #e8e8e8;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline; color:#900;}
h1{ color:#fff; font-size:21px;margin:0; padding:0; display:block; float:left;line-height:30px; font-family:"微软雅黑"; padding-left:100px; padding-top:20px; margin-bottom:20px;}
h1 span{ margin:0; padding:0; font-size:12px; display:block; float:left; line-height:14px; font-weight:normal; color:#cb9399; font-family:Verdana, Geneva, sans-serif;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#900; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */

.nbg{width:100%; height:auto; margin:0; padding:0; background:url(../images/bg2.jpg) repeat-x #e8e8e8;}
.top{ width:1000px; height:88px; margin:0px auto; padding:0px;}
.top .logo{ max-width:650px; max-height:70px;padding:19px 0 0 20px; margin:0px; float:left; overflow:hidden;}

.topnav{width:255px;height:17px; line-height:17px; float:right; text-align:right; margin:0; color:#999; padding-top:35px; }
.topnav ul{width:255px;height:17px; list-style:none;margin:0px auto;padding:0px; font-size:14px;}
.topnav ul li {width:85px;height:17px;display:block;line-height:25px;margin:0px; float:left;}
.topnav ul li a{ font-size:12px; width:85px; height:15px; margin:0; padding:0; color:#999;}

.topnav ul li.pic1{width:85px; height:17px; margin:0px; padding:0px;  background:url(../images/pic1.jpg) no-repeat 15px;}
.topnav ul li.pic2{width:85px; height:17px; margin:0px; padding:0px;  background:url(../images/pic2.jpg) no-repeat 15px;}
.topnav ul li.pic3{width:85px; height:17px; margin:0px; padding:0px; background:url(../images/pic3.jpg) no-repeat 15px;}


/* 搜索栏 */
.search{width:150px; height:18px; margin:0px; padding:0; margin-bottom:5px; padding-top:5px; padding-left:5px; margin-top:2px; float:right;}
.search input { line-height: 18px; margin: 0px;height: 18px; color: #666; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:118px; height:18px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:19px;height: 18px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */
.menu{ width:987px; height:31px; line-height:31px; margin:0px auto; padding:0; padding-left:13px; overflow:hidden;font-family:"微软雅黑";background:url(../images/menu.jpg) no-repeat;}
.menu ul{width:820px;height:31px; list-style:none;margin:0px;padding:0px; font-size:14px;  float:left;}
.menu ul li {width:90px;height:31px;display:block;line-height:28px;margin:0px; float:left;}
.menu ul li.current{width:90px;height:31px; line-height:28px; background:#787878;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:90px;height:31px;display:block; line-height:28px; background:url(../images/line.jpg) no-repeat right 0; overflow:hidden;}
.menu ul li a:hover{width:90px;height:31px; line-height:28px; background:#787878; color:#fff; text-decoration:none;}


/* 首页主体定义 */
.maintop{ width:979px; height:15px; margin:0px auto;padding:0px; overflow:hidden; margin-top:300px; background:url(../images/maintop.png)  no-repeat;}
.main{ width:979px; height:auto; margin:0px auto;padding:0px; overflow:hidden; background:url(../images/main.jpg) repeat-y; padding-bottom:15px; padding-top:3px; }
.mainbottom{ width:979px; height:20px; margin:0px auto;padding:0px; overflow:hidden; background:url(../images/mainbottom.png) no-repeat; margin-bottom:10px;}
.main2bg{ width:980px; height:auto; margin:0px auto;padding:0px; overflow:hidden; background:url(../images/main2bg.png) repeat-y; padding-bottom:35px;margin-top:145px;  }
.main2{width:980px; height:auto; margin:0px auto;padding:0px; background:url(../images/main2.png) no-repeat;  overflow:hidden; }

/* banner */
.banner{ width:1200px; height:auto; margin:0px auto; padding:0; background:url(../images/banner.jpg) no-repeat 0 18px;}
.banner2{ width:100%; height:auto; margin:0px auto; padding:0; background:url(../images/banner2.jpg) no-repeat center 18px;}

/* 首页分类 */

.listcontent{width:192px;height:auto; margin:0; padding:0px; float:left; padding-left:5px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ color:#900; font-weight:bold; height: 28px; line-height: 25px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat; margin:0px; padding-left:35px;overflow:hidden; }


.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; background:url(../images/ulbg.jpg) no-repeat left bottom;}
.listcontent ul li ul li{height: 25px; line-height: 25px; list-style-type:none;display:block; margin:0px;}
.listcontent ul li ul li a{ color:#666; height: 25px; line-height: 25px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:35px; background:url(../images/erji.jpg) no-repeat 23px 8px;}
.listcontent ul li ul li a:hover{ padding-left:35px; color:#900;}



/* 首页左侧联系层 */
.icontact{width:262px; height:auto; margin:0; padding:0; float:right; padding-right:13px; padding-top:11px;}
.lxtitle{width:262px; height:60px;  margin:0; padding:0; background:url(../images/icontact.jpg) no-repeat; margin-bottom:12px;}
.ccontent{height:auto; margin:3px auto; padding:0 15px; overflow:hidden;line-height:24px; background:url(../images/map.jpg) no-repeat 20px 18px;}
.ccontent p{line-height:22px; margin:0; padding:0;}

.ncontact{width:192px; height:auto; margin:20px 0; padding:0; float:left; padding-left:5px; }
.nccontent{margin:3px auto; padding:0 15px; overflow:hidden; background:url(../images/map.jpg) no-repeat center;}
.nccontent p{line-height:22px; margin:0; padding:0;}


.title { height:24px;padding:0px; padding-left:10px; margin:0px; margin-bottom:8px; background:url(../images/title.jpg) no-repeat left bottom;}
.title h2 {line-height:18px;font-size:14px;  height: 18px; padding-left:5px; margin:0px; color:#960000;font-family:"微软雅黑"}
.title B { float: right;line-height: 20px; padding-right:10px; font-weight:normal; }
.title B a {line-height: 20px; text-decoration:none; color:#900}


.ltitle{width:253px;height:31px;padding:0px;margin:0px; margin-bottom:5px; background:url(../images/ltitle.jpg) no-repeat;color:#fff;}
.ltitle h2 {line-height:28px;font-size:14px;  height:28px; padding-left:12px; margin:0px; color:#fff;font-family:"微软雅黑";}
.ltitle B{ height:31px; line-height:31px; text-align:right; padding-right:10px;color:#fff; float:right;font-weight:normal; }
.ltitle B a {line-height: 31px; text-decoration:none; color:#900}


.ntitle { height:24px;padding:0px; padding-left:10px; margin:0px; margin-bottom:8px;  background:url(../images/ulbg.jpg) no-repeat left bottom;}
.ntitle h2 {line-height:18px;font-size:14px;  height: 18px; padding-left:5px; margin:0px; color:#960000;font-family:"微软雅黑"}

/* 首页新闻 */
.inews{width:253px; height:auto; margin:0; padding:0; float:left; margin-left:15px; margin-top:13px;}
*html .inews{width:253px; height:auto; margin:0; padding:0; float:left; margin-left:8px; margin-top:13px;}

.newscontent{margin:0px;  padding:0; overflow:hidden; margin-bottom:10px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:23px; height:23px; }
.newscontent li a{background:url(../images/square.jpg) no-repeat 3px 11px;padding-left:15px;float:left; text-align:left;line-height:23px; height:23px;}
.newscontent li span{text-align:right; float:right; color:#333;}

*html .newscontent li{line-height:23px; height:23px;}
*html .newscontent li a{background:url(../images/square.jpg) no-repeat left 7px;padding-left:15px;float:left; text-align:left;line-height:21px; height:21px;}

*+html .newscontent li{line-height:23px; height:23px;}
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat left 7px;padding-left:15px;float:left; text-align:left;line-height:21px; height:21px;}

.inews img{ margin:0 auto; padding:0; padding-top:5px;}

.nnews{margin:0px;  padding:0; overflow:hidden; margin-bottom:10px;}
.nnews ul{margin:0;padding:0px;text-align:left;}
.nnews li{line-height:28px; height:28px; border-bottom:1px dashed #eee;}
.nnews li a{background:url(../images/square.jpg) no-repeat 3px 11px;padding-left:15px;float:left; text-align:left;line-height:28px; height:28px;}
.nnews li span{text-align:right; float:right; color:#999;}

/* 首页简介 */
.iabout{ width:352px; height: auto; margin:0; padding:0px;float:left;line-height:22px; margin-left:45px;  }
.abcon{ width:352px; height: auto; margin:0; padding:0px; margin-bottom:10px;}
.abcon a{ padding-left:5px;}
.abcon img{padding:2px; border:1px solid #e3e3e3; margin:0px; margin-right:10px; margin-top:2px;}

/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#900; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}

/* 首页产品层 */
.iproduct{width:924px;height:auto; margin:13px auto;padding:0; overflow:hidden;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;line-height:1.8; float:left}
#probox dl { margin:0; width:78px; text-align:center; float:left; margin:2px 7px 0 3px;}
#probox dt{ margin:0 auto; padding:2px;width:74px; height:74px; overflow:hidden; border:1px solid #e3e3e3;}
#probox dt img{ margin:0 auto; padding:0;width:74px;height:74px;overflow:hidden; }
#probox dd{ color:#fff;width:78px; height:20px; margin:0px; padding:0; overflow:hidden; text-align:center; overflow:hidden;}


*html #probox dl { margin:0; width:78px; text-align:center; float:left; margin:0 7px 0 0px;}

.desc{ width:680px; height:auto; margin:0px;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #ccc;}

/**产品列表**/
#probox2{ margin:0px auto; padding:0px; font-size:12px; height:auto;line-height:2; float:left}
#probox2 dl { margin:0; width:154px; text-align:center; float:left; margin:5px 10px 0 10px;}
#probox2 dt{ margin:0 auto; padding:2px;width:150px; height:150px; overflow:hidden; border:1px solid #e3e3e3;}
#probox2 dt img{ margin:0 auto; padding:0;width:150px;height:150px;overflow:hidden; }
#probox2 dd{width:154px; height:35px; line-height:35px; margin:0px; padding:0; overflow:hidden; text-align:center; overflow:hidden;}
*html #probox2 dl { margin:0; width:154px; text-align:center; float:left; margin:5px 8px 0 8px;}

/* foot */
.footbg{width:100%; height:88px; margin:0px; padding:0; background:url(../images/foot.jpg) repeat-x center; }
.foot{width:1000px; height:88px; margin:0px auto; text-align:center; color:#ccc; }

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:13px;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#ccc;}
.foot a{ color:#ccc;}


/* 内页公共定义 */
.left{ width:190px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-bottom:15px; }
.right{width:750px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; margin-right:25px; }
*html .right{width:750px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; margin-right:15px; }

/* 内页右侧公司简介 */
.content{ width:700px; height:auto; margin:0 auto; line-height:26px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:28px; width:947px;  margin:0px auto; padding:0;height:31px; background:url(../images/link.jpg) no-repeat; font-family:"微软雅黑"; padding-bottom:10px;}
.link_tgb a{ padding-right:30px; float: right; color:#900}
.link_tgb span {padding-left:13px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer}
.link_tgb .t2 { margin-left:3px;color: #530000; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links {width:947px; margin:0px auto; padding:0px; margin-bottom:15px; }
.links a { margin:0; padding:0 5px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#900; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:700px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#787878; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:700px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:680px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:720px; height:30px; line-height:30px; margin:0 auto; padding:0; color:#900; padding-left:10px; margin-left:15px; padding-top:30px; border-bottom:1px solid #eee; margin-bottom:5px;}
.location a{ color:#900;}

